[Trac-bugs] [PC-BSD Trac] #816: In KDE when opening a PBI from Appcafe produces XFCE error

PC-BSD trac at pcbsd.org
Tue Nov 12 14:27:37 PST 2013


#816: In KDE when opening a PBI from Appcafe produces XFCE error
----------------------------------+------------------------
 Reporter:  joshms                |      Owner:  ken
     Type:  System Defect         |     Status:  new
 Priority:  major                 |  Milestone:
Component:  System Configuration  |    Version:  10-CURRENT
 Keywords:  appcafe               |
----------------------------------+------------------------
 Im using PCBSD 10.0 current and using KDE and XFCE.  Currently in KDE if I
 try to open a app from appcafe i get the following error.

--
Ticket URL: <http://trac.pcbsd.org/ticket/816>
PC-BSD <http://trac.pcbsd.org>
PC-BSD Project Management


More information about the Trac-bugs mailing list